- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# Rp_header

## Typedefs
typedef struct rp_header_t | rp_header_t
## Functions
AXIS2_EXTERN rp_header_t * | rp_header_create (const axutil_env_t *env)
AXIS2_EXTERN void | rp_header_free (rp_header_t *header, const axutil_env_t *env)
AXIS2_EXTERN axis2_char_t * | rp_header_get_name (rp_header_t *header, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_header_set_name (rp_header_t *header, const axutil_env_t *env, axis2_char_t *name)
AXIS2_EXTERN axis2_char_t * | rp_header_get_namespace (rp_header_t *header, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_header_set_namespace (rp_header_t *header, const axutil_env_t *env, axis2_char_t *nspace)